/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991px) {
	#TestataLogo {
		min-height: 70px;
	}
	#Link2LivSup .row,
	#TestataLogo .row,
	#SezioniInteresse .row,
	#BarraValuta .row,
	#ContenutoFooter .row,
	#Footer_Indici .row,
	#breadcrumb .row,
	#CondivisioneSocial .row {
		width: 750px;
	}
	#TestataLogo {
		min-height: 45px;
	}
	#TestataLogo #SpazioAccessori .RiquadroImpaginazione {}
	#TestataLogo #SpazioAccessori ul li {
		float: left;
		margin-right: 5px;
	}
	.logoimg a:link,
	.logoimg a:visited {
		background: transparent url("img/testata/45-logo.png") no-repeat scroll 0 0;
		display: block;
		width: 123px;
		height: 45px;
	}
	.logoimg a:active,
	.logoimg a:focus,
	.logoimg a:hover {
		background: url("img/testata/45-logo-h.png") no-repeat;
		width: 123px;
		height: 45px;
		display: block;
	}
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn,
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn3,
	#notizie a.RALinkIn3 {
		font-size: 19px;
	}
	
	#notizie a.RALinkIn3 {
		padding: 8px;
	}
	r_dd_Riquadro42 .RALinkUL a.RALinkIn::after,
	.r_dd_Riquadro42 .RALinkUL a.RALinkIn3::after,
	#notizie a.RALinkIn3::after {
		padding-top: 4px;
	}
	#SezioniInteresse #MenuOrizzontale .RALinkUL a.RALinkIn3::before,
	#SezioniInteresse #MenuOrizzontale .RALinkUL a.RALinkIn3::before {
		color: #fff;
		/*content: "•";*/
		display: inline-block;
		float: left;
		font-family: "robotolight", sans-serif;
		font-size: 19px;
		font-weight: 300;
		line-height: 2.2;
		/*padding-right: 14px;*/
	}
	#SezioniInteresse .RALinkIn:link,
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:link,
	#SezioniInteresse .RALinkIn:visited,
	#SezioniInteresse #MenuOrizzontale a.RALinkIn3:visited,
	#SezioniInteresse .RALinkOut:link,
	#SezioniInteresse #MenuOrizzontale a.RALinkOut3:link,
	#SezioniInteresse .RALinkOut:visited,
	#SezioniInteresse #MenuOrizzontale a.RALinkOut3:visited {
		color: #ffffff;
		font-family: "robotolight";
		font-size: 16px;
		line-height: 2.6;
		text-align: right;
	}
	#SezioniInteresse #MenuOrizzontale .RALinkUL a.RALinkIn3::before {
		color: #fff;
		/*content: "•";
    display: inline-block;*/
		float: left;
		font-family: "robotolight", sans-serif;
		font-size: 16px;
		font-weight: 300;
		line-height: 2.2;
		/*padding-right: 14px;*/
	}
	.RAPar a:link,
	.RAParCell a:link,
	a.RALinkIn:link,
	a.RALinkOut:link {
		border-bottom: 1px solid transparent;
		color: #990000;
	}
	.Riquadro_dt_Riquadro42 {
		/*APPUNTAMENTI + COMUNICATI  Fabiana - Riquadro Grigio della home page - titolo */
		color: #000;
		font-family: "exoregular", sans-serif;
		font-size: 21px;
		font-weight: 500;
		padding: 16px 16px 8px 14px;
	}
	.r_dd_Riquadro42 .RASottotitolo {
		font-size: 12px;
		font-weight: 500;
		margin: -10px 0 16px;
	}
	.Riquadro42 {
		background: #eee none repeat scroll 0 0;
		margin: 0 -16px;
	}
	.RASottotitolo {
		color: #000;
		font-family: "exoregular", sans-serif;
		font-size: 14px;
		font-weight: 500;
		margin: -8px 0 16px;
		padding: 0;
	}
	#Contenuti_Pagina .r_dd_inevidenzaTXT h2 a {
		color: #fff;
		font-family: 'exoregular';
		padding: 0;
		font-size: 21px;
		margin-top: 8px;
	}
	#Contenuti_Pagina .r_dd_inevidenzaTXT p {
		color: #fff;
		font-family: 'robotoregular';
		padding: 8px 16px 16px 16px;
		font-size: 17px;
		line-height: 1.2;
	}
	/*NOTIZIE HOME*/
	.h2,
	h2 {
		font-size: 19px;
		margin-bottom: 5px;
		margin-top: 0;
	}
	.h3,
	h3 {
		font-size: 13px;
	}
	#notizie .RAEC0 {
		padding: 16px 0 16px 16px;
	}
	#notizie .carousel-inner > .item > a > img,
	#notizie .carousel-inner > .item > img,
	#notizie .img-responsive,
	.thumbnail a > img,
	#notizie .thumbnail > img {
		display: block;
		height: auto;
		max-width: 100%;
	}
	.RAElencoCanali02 .Sintesi p,
	.RAElencoCanali .Sintesi p {
		font-size: 16px;
	}
	.RAElencoCanali02 .Sintesi p {
		line-height: 1.1;
		padding: 0 16px 16px;
	}
	.r_dd_Riquadro42 {
		padding: 0 8px;
	}
	.r_dd_Riquadro42 .RAPar {
		font-size: 12px;
		margin-top: 2px;
	}
	.r_dd_Riquadro42 .RALinkUL li {
		margin-left: 8px;
		/* padding: 8px 8px 2px 0; */
		/* border-bottom:1px solid #ccc; */
	}
	.r_dd_Riquadro42 .RALinkUL li a {
		/* font-size: 19px; */
	}
	.r_dd_Riquadro42 .RALinkUL .RALinkIn3 {
		padding-bottom: 10px;
		margin-top: 3px;
	}
	.r_dd_Riquadro42 h3 {
		padding-bottom: 2px;
		margin-top: 0;
	}
	.PLNK {
		font-size: 14px;
	}
	#siti-tem {
		background: #eee none repeat scroll 0 0;
		margin: 0 -16px 0 0;
	}
	#siti-tem .RASottotitolo {
		font-family: 'exobold', sans-serif;
		font-size: 16px;
		color: #333;
		font-weight: 500;
		padding: 16px 0;
		min-height: 140px;
	}
	#RiquadroServizi,
	#RiquadroEconomico,
	#RiquadroSociale {
		padding: 40px;
	}
	#RiquadroServizi a:link,
	#RiquadroServizi a:visited,
	#RiquadroEconomico a:link,
	#RiquadroEconomico a:visited,
	#RiquadroSociale a:link,
	#RiquadroSociale a:visited {
		font-size: 14px;
	}
	#Footer_Indici .RAElencoCanali a:link,
	#Footer_Indici .RAElencoCanali a:visited {
		font-size: 14px;
	}
	/***/
	#nomesito h1.RATitolo {
		font-size: 17px;
		line-height: 2.8;
	}
	#SpazioAccessori .RiquadroImpaginazione {
		
		/* display: none; commentato per far apparire i social da mobile*/
	}
	.RAElencoCanali02 {
		margin-bottom: 16px;
	}
	/***/
}
